cd compiler

arduino-cli.exe core update-index
arduino-cli.exe core install Elron:MIK32_Amur

echo Install required libraries

for /f "usebackq tokens=* delims=" %%L in ("required_libs.txt") do (
    if not "%%L"=="" (
        echo Install lib: %%L
        arduino-cli.exe lib install "%%L"
    )
)

pause